Bug 3655 - Editing TeX files with Emacs
Editing TeX files with Emacs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: emacs (Show other bugs)
6.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-23 01:44 EDT by js1
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-27 20:09:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description js1 1999-06-23 01:44:25 EDT
After selecting "TeX File" in emacs to compile the TeX code,
the lower screen is no longer functional like it was in
RH5.2/Emacs 20.3.  That is previously, the output of the TeX
compile was shown in the lower half of the emacs window.
After it was done compiling, the lower window was useable
like any shell.  Now, in RH6.0, when you try to use the
lower window, it doesn't work.  Any keyboard input only
affects the original editing window of emacs.  I tried
installing the older emacs, but that didn't fix the problem.
Comment 1 Cristian Gafton 1999-08-27 20:09:59 EDT
Is this addressed in the emacs-20.4 available from rawhide?
Please reopen if not.

Note You need to log in before you can comment on or make changes to this bug.